<?xml version="1.0" encoding="UTF-8"?>
<site>
	

	<description url="http://download.eclipse.org/modeling/m2t/updates/milestones/site.xml">
	To install these plugins, point Eclipse at this site. 
	</description>


	
	<category-def label="M2T ACCELEO SDK 0.9.0M4 S200912150944" name="M2T ACCELEO SDK 0.9.0M4 S200912150944">
		<description>
M2T ACCELEO SDK 0.9.0M4 S200912150944: contains runtime, source, and documentation.
		</description>
	</category-def>
	<feature id="org.eclipse.acceleo.doc" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.doc_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo.runtime" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.runtime_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo.examples" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.examples_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo.ui.capabilities" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.ui.capabilities_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo.source" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.source_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>
	<feature id="org.eclipse.acceleo.sdk" version="0.9.0.v200912150944" url="features/org.eclipse.acceleo.sdk_0.9.0.v200912150944.jar" patch="false">
		<category name="M2T ACCELEO SDK 0.9.0M4 S200912150944"/>
	</feature>

</site>
